Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 Oct 2022 12:11:39 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery ~                    Hello           03:59 PM, 09th Oct                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            03:59 PM, 09th Oct                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            03:59 PM, 09th Oct                     ~                    1           03:59 PM, 09th Oct                   MAX UAE whatsapp bot                    Hello ~ , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            03:59 PM, 09th Oct                     ~                    1           03:59 PM, 09th Oct                   MAX UAE whatsapp bot                   Please enter your order number to continue.           03:59 PM, 09th Oct                     ~                    9589526256           04:00 PM, 09th Oct                   MAX UAE whatsapp bot                    ? Congrats, your order is     Placed    Your estimated delivery date is 10/10/2022    You can easily track your order from My Account > Order History.    During sales, your order may take longer to arrive.            04:00 PM, 09th Oct                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             04:00 PM, 09th Oct                     ~                    2           04:00 PM, 09th Oct                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             04:00 PM, 09th Oct                     ~                    1           04:00 PM, 09th Oct                   MAX UAE whatsapp bot                   Please enter your email address           04:00 PM, 09th Oct                     ~                    [email-masked]           04:00 PM, 09th Oct                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           04:00 PM, 09th Oct                   Abdulqader                   Hi Dear, thank you for contacting us. This's kader We would be happy to help you.           04:01 PM, 09th Oct                     ~                    Yes           04:01 PM, 09th Oct                     ~                    Please           04:01 PM, 09th Oct                     ~                    I made an order           04:01 PM, 09th Oct                     ~                    Yesterday           04:01 PM, 09th Oct                     ~                    And expected it to come today           04:01 PM, 09th Oct                     ~                    But nothing           04:01 PM, 09th Oct                     ~                    Has been delivered           04:01 PM, 09th Oct                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           04:02 PM, 09th Oct                     ~                    Ok           04:02 PM, 09th Oct                   Abdulqader                   We are truly sorry for the inconvenience caused to you. We have checked and it appears that the following order number: (9589526256) was placed on (Oct 8, 2022). Please note the expected delivery date on Oct 10, 2022           04:02 PM, 09th Oct                     ~                    I need it           04:03 PM, 09th Oct                     ~                    By today           04:03 PM, 09th Oct                     ~                    ☹️           04:03 PM, 09th Oct                     ~                    Please           04:03 PM, 09th Oct                     ~                    It's just clothes           04:03 PM, 09th Oct                     ~                    It should be delivered today           04:03 PM, 09th Oct                     ~                    ?           04:04 PM, 09th Oct                     ~                    Hallo           04:04 PM, 09th Oct                   Abdulqader                   Kindly note we'll do our best to deliver your order asap and will be contacting you by this number +   +971586828565           04:05 PM, 09th Oct                     ~                    Yes           04:05 PM, 09th Oct                     ~                    But I need my order           04:05 PM, 09th Oct                     ~                    But today           04:05 PM, 09th Oct                     ~                    By*           04:05 PM, 09th Oct                     ~                    I don't need best           04:05 PM, 09th Oct                     ~                    I need my order by today           04:06 PM, 09th Oct                   Abdulqader                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            04:07 PM, 09th Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           04:08 PM, 09th Oct                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:11 PM, 09th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4981240